@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Oswald:wght@200;300;400;500;600;700&display=swap');
/* google font link */

/* common colur start */
:root{
    --primary_color:#0771b9;
    --secondary_color:#5bc5f3;
}
/* common colur end */

*{
    margin: 0;
    padding: 0;
    font-family:'Open Sans', sans-serif;
    list-style:none;
}
h1, h2, h3, h4, h5, h6 {
    font-family:'Oswald', sans-serif;
    margin: 0;
    padding: 0;
}
ol, ul{
    margin: 0;
    padding:0;
}
p{
    margin: 0;
    padding: 0;
}


/* Navbar Start */
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
    color: var(--primary_color);
}
.navbar{
    background: rgb(0,0,0,.3);
}
.navbar-brand, .nav-link{
    color: #fff;
}
.logo{
    color:#fff;
}
.nav-item:hover{
    color: var(--primary_color);
}
.nav-item a{
    font-size: 18px;
    font-weight: 700;
}
/* Navbar end */

.slider_part{
    background: url(slider_img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 620px;
}
/* .slider_overlay{
    background-color: rgba(0,0,0,0.4);
    padding: 90px 0;
} */
.slider_con{
    text-align: right;
    padding: 100px 0;
}
.slider_con > h1 {
    font-size: 40px;
    font-family: 'Oswald', sans-serif;;
    color: #fff;
    line-height:1.3;
   
}
.slider_con h1:nth-child(1){
    font-weight: 400;
}
.slider_con h1:nth-child(3){
    font-weight: 600;
}
.slider_con > p {
    font-size: 14px;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    padding: 30px 0;
}
.btn_main > a{
    padding: 10px 25px;
    background-color: var(--primary_color);
    border-radius: 0;
    border: 2px solid var(--primary_color);
    margin: 10px;
}
.btn_main > a:hover{
    background: transparent;
    border:2px solid #fff;
    color: #fff;
}
/* slider part end */

/* about part start */
.about_part{
    padding: 60px 0;
}
/* .about_head{
    padding-top: 35px;
} */
.about_con_main{
    padding: 40px 0;
    /* height: 100px;
    width: 500px; */
}
.about_head{
    border-bottom: 5px solid var(--primary_color);
}
.about_head h3{
    padding-bottom: 10px;
}
    
.about_con{
    margin-top: 40px;
    padding-left: 20px;
    border-left: 10px solid rgb(226, 224, 233);
}
.about_con> p:nth-child(1){
    padding-bottom: 20px;
}
.about_con > p {
    font-size:16px ;
    color:#555 ; 
}
/* about part end */

/* portfolio part start */
.port_part{
    padding: 40px 0 60px;
}
.port_head{
    padding-bottom: 10px;
    border-bottom: 5px solid var(--primary_color);
    width: 60%;
    margin: auto;
}
.port_con_main{
    padding-top: 40px;
}
.port_con{
    position: relative;
    margin-top:20px;
}
.port_img img{
    height: 350px;
    box-shadow: 0 0 5px 0;
  
}
.port_overlay{
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    top:0%;
    left:0;
    display: flex;
    justify-content: center;
    align-items: center;
    /* display: none; */
    opacity: 0 ;
    transition: ease-in .3s;
}
.port_overlay > a > i {
    height:40px;
    width: 40px;
    background-color: var(--secondary_color);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 14px;
    margin: 5px;
}
.port_overlay:hover{
    opacity:1;
    /* display: block; */
}
/* portfolio part end */

/* photography part start */
.photography_part{
    padding: 60px 0;
}

.photography_head h3{
    padding: px;
    border-bottom: 5px solid var(--primary_color);
    width: 60%;
    margin: auto;
    text-align: center;
}
.photography_head{
    padding-bottom: 50px;
}
.photography_con{
    margin-bottom: 30px;
}
.photography_con h4{
    padding-top: 5px;
}
.photography_con> .btn > a{
    text-decoration: none;
    color: #fff;
    background: var(--secondary_color);
    padding: 5px 10px;
    font-size: 14px;
    border: 1px solid var(--secondary_color);
}
.photography_con .btn a:hover{
    background: transparent;
    color: var(--secondary_color);
    border: 2px solid var(--secondary_color);
}
/* photography part end */

/* gallery part start */
.gallery_part{
    padding: 20px 0;
}
.gallery_head{
    border-bottom: 5px solid var(--primary_color);
    width: 60%;
    /* margin-bottom: 50px; */
    margin: 0 auto 50px;
}
.gallery_head h3{
    padding: 10px 0;
    text-align: center;
} 
/* gallery part end

/* footer part start */
.footer_part{
    margin-top: 20px;
    padding: 60px 0;
    background: #353535;
    color: #fff;
}
.footer_head > p{
    font-size: 14px;
    color: #f1f1f1;
    padding: 10px 0;
}
.footer_icon > ul > li > a {
    font-size: 14px;
    color:#fff;    
}
.footer_icon ul li {
    height: 35px;
    width: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px;
    background: var(--secondary_color);
    border-radius: 50%;
}
.footer_icon > ul > li:hover{
    color:#fff;
    background: var(--primary_color);
}
.footer_icon {
    margin: 15px 0 ;
} 
.footer_con{
    max-width: 80%;
    margin: auto;
    padding-top:30px;
}
.footer_con > .row > .footer_con_2 > p{
    margin: 0 0 0 3px;
}
.footer_con > .row> .footer_con_2 {
    margin: auto;
    padding : 7px 0;
}
/* footer part end */


/* copyright part start */
.copyright_part{
    background-color: #555555;
}
.copyright_part p{
    color: #fff;;
}
.copyright_part p a{
    
    text-decoration: none;
 
}
/* copyright part end */
